
Redmine - Patch #2743

Simplified Chinese language file zh.yml updated to r2460

2009-02-13 17:20 - Chaoqun Zou

Status: Closed Start date: 2009-02-13

Priority: Normal Due date: 2009-02-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.2   

Description

lang

Associated revisions

Revision 2479 - 2009-02-18 20:15 - Azamat Hackimov

translation updates: zh, zh-tw (#2743, #2758), ru

History

#1 - 2009-02-18 20:15 - Azamat Hackimov

- Due date set to 2009-02-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.2

Commited, thank you!

Files

zh.yml 27.4 KB 2009-02-13 Chaoqun Zou
